### Method

# Gtk TreeRowReference copy

deprecated: 4.10

#### Declaration [src]

    GtkTreeRowReference*
    gtk_tree_row_reference_copy (
      GtkTreeRowReference* reference
    )

#### Description [src]

Copies a `GtkTreeRowReference`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreeRowReference`

A copy of `reference`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.